Gateway on 9.2 Questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by JVG, Jan 12, 2015.

  1. JVG
    OP

    JVG GBAtemp Regular

    Member
    171
    48
    Nov 18, 2014
    United States
    Hey all, I'm a bit new to the 3DS Homebrew scene. I've had Cubic Ninja and ninjhax working on my 3DS since they were released about a month ago, but I am now looking into using Gateway.

    I just had a couple of questions about Gateway:

    1. Will I still be able to play all of my eShop games and cartridge games while using Gateway? I am currently on 9.2.

    2. I currently cannot access the eShop and I bet future titles like Majora's Mask or the next Pokemon game will force me to update. Is there a way around this using Gateway (i.e. how do I spoof my console into thinking it is on 9.4)?

    3. What's all of this talk about downgrading? Why are people dropping down to 4.X then upgrading back up again? Isn't 9.2 where everyone should be to use homebrew?

    Thanks! I may have more questions, but thank you for reading this and answering!

    Glish
     
  2. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    4,625
    2,456
    Dec 8, 2014
    United States
    Ohio
    Move to flashcarts pls

    1. Yes.
    2. Just pirate a .cia, no need to download from eShop.
    3. No clue.
     
  3. dronesplitter

    dronesplitter GBAtemp Advanced Fan

    Member
    595
    193
    Sep 30, 2007
    United States
    3. When they say they are dropping down and then upgrading again, they mean they are using emunand on a higher firmware. They are downgrading their sysnand to 4.5 or below because it is easier to launch the exploit on that lower firmware (on higher firmware sysnand you need wifi for Gateway).

    I don't own or use a Gateway yet so this is just what I've seen others post.
     
  4. JVG
    OP

    JVG GBAtemp Regular

    Member
    171
    48
    Nov 18, 2014
    United States
    Question about 2. You are saying for games that come out in the future, I should pirate? Will I be able to play these or will it just prompt me to update my system again? And what about game updates?
     
  5. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    4,625
    2,456
    Dec 8, 2014
    United States
    Ohio
    Good question.... I'm not sure on that one. And game updates can still be gotten normally.
     
  6. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,620
    1,034
    Dec 14, 2014
    United States
    Houston
    I think updated emunand fixes that problem but I don't know if emunand is still supported with gateway. (I'm waiting on mine but I heard that GW might not be able to support further than 9.4 in the future but idk)